.viewport{position:relative;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.popup.slider .viewport{height:auto;}
.popup.slider .viewport .wrapper{height:420px;}

.viewport .wrapper{overflow:hidden;height:100%;margin:auto;}
.viewport .wrapper > ul{padding:0;margin:0;float:left;height:100%;position:relative;}
.viewport .wrapper > ul > li{list-style:none;height:100%;background-repeat:no-repeat;/*background-size:cover;*/background-position:center;}
.viewport .wrapper > ul > li .imgWrap{height:100%;}
/*.viewport .wrapper > ul > li .imgWrap>img{max-width:90%;max-height:80%;}*/
.viewport .btn{position:absolute;top:45%;text-indent:-9999px;width:42px;height:42px;}
.viewport .btn.prev{left:1em;/*background-image:url(/images/slider-prev.png);*/}
.viewport .btn.next{right:1em;/*background-image:url(/images/slider-next.png);*/}

.viewport .pager{margin:0;padding:0;overflow:hidden;padding-top:0.5em;}
.viewport .pager .item{list-style:none;width:80px;height:60px;float:left;cursor:pointer;background-color:#fff;margin:0;margin-right:0.5em;margin-bottom:0.5em;overflow:hidden;}
.viewport .pager .item .imgWrap{height:100%;}

.popup.slider .close.corner{right:-10px;top:-10px;text-indent:-9999px;background-image:url(/images/icons/close-btn.png);width:20px;height:20px;border-radius:50%;box-shadow:0px 0px 3px 2px #676767;}

.slider .viewport {
  position:relative;
  width:100%;
  height:100%;
  overflow:hidden;
}

.slider ul.slider-board {
  position:relative;
  margin:0;
  padding:0;
  font-size:0;
  height:100%;
}

.slider ul.slider-board li {
  position:relative;
  display:inline-block;
  float:left;
  width:100%;
  height:100%;
  font-size:16px;
  list-style-type:none;
  margin:0;
}


#slider-properties { position:relative; }
#slider-properties .blue-button { float:left; }
#slider-properties .left img { display:block;max-width:100%;max-height:100%; }
#slider-properties .right  { padding-top:30px;padding-bottom:30px; }

#slider-properties .slide-prev { position:absolute;left:-38px;top:45%;width:28px;height:51px;background:url(/images/template/slide-prev.png) no-repeat 0 0;cursor:pointer; }
#slider-properties .slide-next { position:absolute;right:-38px;top:45%;width:28px;height:51px;background:url(/images/template/slide-next.png) no-repeat 0 0;cursor:pointer; }


#slider-staff {
	position:relative;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	padding:20px 0;
}

#slider-staff ul.slider-board li .staff { border-right:1px solid #eaeaea; }
#slider-staff ul.slider-board li:first-child .staff { border-left:1px solid #eaeaea; }
#slider-staff .slide-prev { position:absolute;left:-38px;top:45%;width:28px;height:51px;background:url(/images/template/slide-prev.png) no-repeat 0 0;cursor:pointer; }
#slider-staff .slide-next { position:absolute;right:-38px;top:45%;width:28px;height:51px;background:url(/images/template/slide-next.png) no-repeat 0 0;cursor:pointer; }

#property-listing .property .slider .slide-prev, .popup .viewport .slide-prev { z-index:1;position:absolute;left:0px;top:40%;width:20px;height:40px;background:url(/images/template/slide-prev-2.png) no-repeat 0 0;cursor:pointer; }
#property-listing .property .slider .slide-next, .popup .viewport .slide-next { z-index:1;position:absolute;right:0px;top:40%;width:20px;height:40px;background:url(/images/template/slide-next-2.png) no-repeat 0 0;cursor:pointer; }


#slider-banner{position:relative;}
#slider-banner .slider-board .banner{width:100%;}
#slider-banner .slide-prev{position:absolute;left:-38px;top:45%;width:28px;height:51px;background:url(/images/template/slide-prev.png) no-repeat 0 0;cursor:pointer;}
#slider-banner .slide-next{position:absolute;right:-38px;top:45%;width:28px;height:51px;background:url(/images/template/slide-next.png) no-repeat 0 0;cursor:pointer;}


@media screen and (max-width:1250px){
#slider-banner .slide-prev{left:0;background-position:5px 5px;width:38px;height:61px;background-color:#FFF;}
#slider-banner .slide-next{right:0;background-position:5px 5px;width:38px;height:61px;background-color:#FFF;}
}

@media screen and (max-width:1120px){
#slider-properties .slide-prev{left:0;background-position:5px 5px;width:38px;height:61px;background-color:#FFF;}
#slider-properties .slide-next{right:0;background-position:5px 5px;width:38px;height:61px;background-color:#FFF;}
}

@media screen and (max-width:550px){
.popup.slider{width:320px;}
.popup.slider .viewport .wrapper{height:180px;}
}

@media screen and (max-width:480px){
#slider-staff .slide-next{right:0;}
#slider-staff .slide-prev{left:0;}
#slider-properties .slide-prev{top:17%;left:0;background-position:0 0;width:19px;height:40px;background-color:transparent;background-image:url(/images/template/slide-prev-2.png);}
#slider-properties .slide-next{top:17%;right:0;background-position:0 0;width:19px;height:40px;background-color:transparent;background-image:url(/images/template/slide-next-2.png);}
.popup.slider{width:270px;}
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
